This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 102086 - Can't go online kernel2.6.0test3 with dialup
Can't go online kernel2.6.0test3 with dialup
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-10 20:49 EDT by Michael Kory Woods
Modified: 2007-04-18 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Kory Woods 2003-08-10 20:49:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
annoying, i submitted this bug to the folks at kernel.org (bug 1069) and they
told me its not a kernel problem, yet when i run kernel 2.4.21 it works fine...
PS the modem I am using is not a WinModem and has worked since i got linux
(about a year now)

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. get kernel2.6.0test3
2. reboot, start new kernel
3. redhat > system tools > network configuration tool
    

Actual Results:  Component: redhat-config-network
Version: 1.2.0
Summary: TB
/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/NC_functions.py:119:rpms_notinstalled:TypeError:
rpmdb open failed
Traceback (most recent call last):
  File
"/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/NewInterfaceDialog.py",
line 144, in on_start_page_next
  File
"/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/ModemInterface.py",
line 94, in get_druids
  File
"/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/ModemInterface.py",
line 51, in init_gui
  File
"/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/NC_functions.py",
line 144, in request_rpms
  File
"/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/NC_functions.py",
line 119, in rpms_notinstalled
TypeError: rpmdb open failed


U.S. Robotics 56k Performance Pro Modem

Additional info:

Component: redhat-config-network
Version: 1.2.0
Summary: TB
/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/NC_functions.py:119:rpms_notinstalled:TypeError:
rpmdb open failed
Traceback (most recent call last):
  File
"/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/NewInterfaceDialog.py",
line 144, in on_start_page_next
  File
"/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/ModemInterface.py",
line 94, in get_druids
  File
"/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/ModemInterface.py",
line 51, in init_gui
  File
"/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/NC_functions.py",
line 144, in request_rpms
  File
"/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/NC_functions.py",
line 119, in rpms_notinstalled
TypeError: rpmdb open failed


U.S. Robotics 56k Performance Pro Modem
Comment 1 Harald Hoyer 2003-08-11 09:14:29 EDT
seems to be a rpm/kernel/glibc problem... TypeError: rpmdb open failed

Does 
$ rpm -q ppp
work?
Comment 2 Dave Jones 2003-12-16 20:30:27 EST
Does this still happen with the latest 2.6 kernel rpm ?
Comment 3 Bugzilla owner 2004-09-30 11:41:25 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.